﻿<!DOCTYPE html>
<html lang="en">
    <!-- BEGIN HEAD -->
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1" name="viewport" />
        <meta name="description" content="Responsive Admin Template" />
        <meta name="author" content="SmartUniversity" />
        <title>Phân quyền quản lý</title>
        <!-- google font -->
        <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" type="text/css" />
        <!-- icons -->
        <link href="fonts/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
        <link href="fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
        <link href="fonts/material-design-icons/material-icon.css" rel="stylesheet" type="text/css" />
        <!--bootstrap -->
        <link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="../assets/plugins/summernote/summernote.css" rel="stylesheet">
        <!-- Material Design Lite CSS -->
        <link rel="stylesheet" href="../assets/plugins/material/material.min.css">
        <link rel="stylesheet" href="../assets/css/material_style.css">
        <!-- data tables -->
        <link href="../assets/plugins/datatables/plugins/bootstrap/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css" />
        <!-- inbox style -->
        <link href="../assets/css/pages/inbox.min.css" rel="stylesheet" type="text/css" />
        <!-- Theme Styles -->
        <link href="../assets/css/theme/light/theme_style.css" rel="stylesheet" id="rt_style_components" type="text/css" />
        <link href="../assets/css/plugins.min.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/theme/light/style.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/responsive.css" rel="stylesheet" type="text/css" />
        <link href="../assets/css/theme/light/theme-color.css" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" href="../assets/css/header_2_toan_db.css">
        <!-- favicon -->
        <link rel="shortcut icon" href="../assets/img/favicon.ico" />
    </head>
    <!-- END HEAD -->
    <body class="page-header-fixed sidemenu-closed-hidelogo page-content-white page-md header-white white-sidebar-color logo-indigo">
        <div class="page-wrapper">
            <!-- start header -->
            <div class="page-header navbar navbar-fixed-top" >
                <section class="qts_header_top clearfix">
                    <div class="container-fluid container_fix">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="hotline_hd">
                                  <h2 class="text_h">Tòa án nhân dân tối cao </h2>
                                  <h3 class="text_t">The Supreme people's court</h3>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 visible-lg visible-md">
                                <div class="menu-main">
                                    <h2>Phân quyền quản lý</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <div class="container_fix">
                    <ul class="back_link">
                        <li><a href="http://qtsedu.com/toa_an/nhaquanly/"><i class="fa fa-home" style="margin-right: 7px"></i></a></li>
                        <li><a href="http://qtsedu.com/toa_an/nhaquanly/">Nhà quản lý</a></li>
                        <li><a>Phân quyền quản lý</a></li>
                    </ul>
                </div>
                <div class="page-header-inner hidden">
                    <ul class="nav navbar-nav navbar-left in">
                        <li><a href="#" class="menu-toggler sidebar-toggler"><i class="icon-menu"></i></a></li>
                    </ul>
                    <!-- logo start -->
                    <!-- logo end -->
                    <form class="search-form-opened" action="#" method="GET" style="display:none">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search..." name="query">
                            <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                            <i class="icon-magnifier"></i>
                            </a>
                            </span>
                        </div>
                    </form>
                    <!-- start mobile menu -->
                    <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse">
                    <span></span>
                    </a>
                    <!-- end mobile menu -->
                    <!-- start header menu -->
                    <div class="top-menu">
                        <ul class="nav navbar-nav pull-right">
                            <li><a href="javascript:;" class="fullscreen-btn"><i class="fa fa-arrows-alt"></i></a></li>
                            <!-- start notification dropdown -->
                            <li class="dropdown dropdown-extended dropdown-notification" id="header_notification_bar">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-bell-o"></i>
                                <span class="badge headerBadgeColor1"> 6 </span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li class="external">
                                        <h3><span class="bold">Thông báo</span></h3>
                                        <span class="notification-label purple-bgcolor">6</span>
                                    </li>
                                    <li>
                                        <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">1 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle deepPink-bgcolor"><i class="fa fa-check"></i></span> Thông báo từ cục kinh tế thị trường.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">3 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle purple-bgcolor"><i class="fa fa-user o"></i></span>
                                                Thông báo từ Cục điều tiết điện lực.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">7 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle blue-bgcolor"><i class="fa fa-comments-o"></i></span>
                                                Thông báo từ cục xúc tiến thương mại.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">12 phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle pink"><i class="fa fa-heart"></i></span>
                                                Thông báo từ Cục Xúc tiến thương mại.
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">15 Phút</span>
                                                <span class="details">
                                                <span class="notification-icon circle yellow"><i class="fa fa-warning"></i></span> Cảnh báo!
                                                </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                <span class="time">10 giờ</span>
                                                <span class="details">
                                                <span class="notification-icon circle red"><i class="fa fa-times"></i></span> Thông báo từ cục Công nghiệp
                                                </span>
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="dropdown-menu-footer">
                                            <a href="javascript:void(0)"> Tất cả các Thông báo </a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            <!-- end notification dropdown -->
                            <!-- start message dropdown -->
                            <li class="dropdown dropdown-extended dropdown-inbox" id="header_inbox_bar">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-envelope-o"></i>
                                <span class="badge headerBadgeColor2"> 2 </span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li class="external">
                                        <h3><span class="bold">Tin nhắn - Thư </span></h3>
                                        <span class="notification-label cyan-bgcolor">Tin mới 2</span>
                                    </li>
                                    <li>
                                        <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Hội đồng thi tuyển của Bộ công thương</span>
                                                <span class="time">1 phút </span>
                                                </span>
                                                <span class="message"> Lịch thi tuyển công chức Bộ Công Thương năm 2018 </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Văn phòng Bộ Công Thương </span>
                                                <span class="time">16 phút </span>
                                                </span>
                                                <span class="message">V/v kéo dài thời gian nhận Hồ sơ đăng ký dự tuyển Công chức năm 2018 </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Cục Xúc tiến thương mại </span>
                                                <span class="time">2 giờ </span>
                                                </span>
                                                <span class="message"> V/v Khuyến cáo gửi tới các doanh nghiệp xuất khẩu không giao dịch với Công ty tại Maroc. </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Cục xuất nhập khẩu </span>
                                                <span class="time">40 phút </span>
                                                </span>
                                                <span class="message"> Đăng ký tham gia Chương trình Hỗ trợ doanh nghiệp xuất khẩu trực tiếp vào hệ thống phân phối nước ngoài </span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#">
                                                <span class="photo">
                                                <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                <span class="from"> Văn phòng Bộ Công Thương </span>
                                                <span class="time">46 phút </span>
                                                </span>
                                                <span class="message"> V/v Lấy ý kiến nhân dân đối với các cá nhân đề nghị khen thưởng Huân chương Lao động hạng ba. </span>
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="dropdown-menu-footer">
                                            <a href="#"> Tất cả tin nhắn - Thư </a>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            <!-- end message dropdown -->
                            <!-- start manage user dropdown -->
                            <li class="dropdown dropdown-user">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <img alt="" class="img-circle " src="../assets/img/Đc_Khánh_GĐ_Sở.jpg" />
                                <span class="username username-hide-on-mobile"> VŨ VĂN KHÁNH </span>
                                <i class="fa fa-angle-down"></i>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="user_profile.html">
                                        <i class="icon-user"></i> Hồ sơ
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                        <i class="icon-settings"></i> Thiết đặt
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                        <i class="icon-directions"></i> trợ giúp
                                        </a>
                                    </li>
                                    <li class="divider"> </li>
                                    <li>
                                        <a href="login.html">
                                        <i class="icon-logout"></i> Đăng xuất
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <!-- end manage user dropdown -->
                            <li class="dropdown dropdown-quick-sidebar-toggler">
                                <a id="headerSettingButton" class="mdl-button mdl-js-button mdl-button--icon pull-right" data-upgraded=",MaterialButton">
                                <i class="material-icons">more_vert</i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end header -->
            <!-- start color quick setting -->
            <!-- end color quick setting -->
            <!-- start page container -->
            <div class="page-container">
                <!-- start sidebar menu -->
                <div class="sidebar-container">
                    <div class="sidemenu-container navbar-collapse collapse fixed-menu">
                        <div id="remove-scroll" class="left-sidemenu">
                            <ul class="sidemenu  page-header-fixed slimscroll-style" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
                                <li class="sidebar-toggler-wrapper hide">
                                    <div class="sidebar-toggler">
                                        <span></span>
                                    </div>
                                </li>
                                <li class="sidebar-user-panel">
                                    <div class="user-panel">
                                        <div class="pull-left image">
                                            <img src="../assets/img/nguyenhoabinh.jpg" class="img-circle user-img-circle" alt="User Image" />
                                        </div>
                                        <div class="pull-left info">
                                            <p> Nguyễn Hòa Bình</p>
                                            <a href="#"><i class="fa fa-circle user-online"></i><span class="txtOnline"> Trực tuyến</span></a>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-item start">
                                    <a href="dashboard.html" class="nav-link">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open"></span>
                                    </a>
                                    <ul class="sub-menu hidden">
                                        <li class="nav-item active">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                            </a>
                                        </li>
                                        <li class="nav-item ">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-tac-nghiep.html" class="nav-link nav-toggle">
                                    <i class="fa fa-gears"></i>
                                    <span class="title">TÁC NGHIỆP</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-bieu-mau-bao-cao.html" class="nav-link nav-toggle">
                                    <i class="fa fa-files-o"></i>
                                    <span class="title">BIỂU MẪU - BÁO CÁO</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-van-ban-dieu-hanh.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-text-o"></i>
                                    <span class="title">VĂN BẢN ĐIỀU HÀNH</span>
                                    </a>
                                </li>
                                <li class="nav-item hidden">
                                    <a href="trang-ho-so-cong-viec.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-archive-o"></i>
                                    <span class="title">HỒ SƠ CÔNG VIỆC</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="trang-thu-vien-phap-luat.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-pdf-o"></i>
                                    <span class="title">THƯ VIỆN PHÁP LUẬT</span>
                                    </a>
                                </li>
                                <li class="nav-item active">
                                    <a href="" class="nav-link nav-toggle">
                                    <i class="fa fa-group"></i>
                                    <span class="title">TỔ CHỨC VÀ NHÂN SỰ</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- end sidebar menu -->
                <!-- start page content -->
                <div class="page-content-wrapper">
                    <div class="page-content">
                        <div class="page-bar hidden">
                            <div class="page-title-breadcrumb">
                                <div class=" pull-left">
                                    <div class="page-title" style="margin-top: -10px;margin-bottom: -10px;">Tổ chức nhân sự</div>
                                </div>
                                <ol class="breadcrumb page-breadcrumb pull-right" style="padding:0px">
                                    <li>
                                        <i class="fa fa-home"></i>&nbsp;<a class="parent-item" href="index.html">Trang chủ</a>&nbsp;<i class="fa fa-angle-right"></i>
                                    </li>
                                    <li class="active">Tổ chức nhân sự</li>
                                </ol>
                            </div>
                        </div>
                        <!-- bar chart start -->
                        <div class="row">
                            <div class="col-md-12">
                                <div class="message_news">
                                    <h2 class="title_message_news title_dn" id="thongtin_tieude">Lãnh đạo Tòa án nhân dân Tối cao</h2>
                                    <div class="box_message_news clearfix box_dn">
                                        <div class="sc_folow_job clearfix">
                                            <div class="col-xs-12">
                                                <div class="row">
                                                    <section class="lanhdaobo">
                                                        <div>
                                                            <div class="clearfix clearfix-75"></div>
                                                            <div class="box_botruong">
                                                                <div class="img_botruong">
                                                                    <a onclick="hien_popup(1)">  <img src="../assets/img/nguyenhoabinh.jpg" alt=""></a>
                                                                    <!-- The Modal -->
                                                                </div>
                                                                <div class="sub_box_botruong">
                                                                    <h3 class="name"><a onclick="hien_popup(1)">Nguyễn Hòa Bình </a></h3>
                                                                    <span class="level">
                                                                    Chánh án TANDTC
                                                                    </span>
                                                                </div>
                                                            </div>
                                                            <div class="row">
                                                                <div class="col-md-6">
                                                                    <div class="box_botruong box_botruong2">
                                                                        <div class="img_botruong">
                                                                            <a onclick="hien_popup(2)"> <img src="../assets/img/lehongquang.jpg" alt=""></a>
                                                                        </div>
                                                                        <div class="sub_box_botruong">
                                                                            <h3 class="name"><a onclick="hien_popup(2)">Lê Hồng Quang</a></h3>
                                                                            <span class="level">
                                                                            Phó Chánh án TANDTC
                                                                            </span>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-6">
                                                                    <div class="box_botruong box_botruong2">
                                                                        <div class="img_botruong">
                                                                            <a onclick="hien_popup(3)"> <img src="../assets/img/nguyenvanhanh.jpg" alt=""></a>
                                                                        </div>
                                                                        <div class="sub_box_botruong">
                                                                            <h3 class="name"><a onclick="hien_popup(3)">Nguyễn Văn Hạnh </a></h3>
                                                                            <span class="level">
                                                                            Phó Chánh án TANDTC
                                                                            </span>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-6">
                                                                    <div class="box_botruong box_botruong2">
                                                                        <div class="img_botruong">
                                                                            <a onclick="hien_popup(3)"> <img src="../assets/img/nguyenthuyhien.jpg" alt=""></a>
                                                                        </div>
                                                                        <div class="sub_box_botruong">
                                                                            <h3 class="name"><a onclick="hien_popup(3)">Nguyễn Thúy Hiền </a></h3>
                                                                            <span class="level">
                                                                            Phó Chánh án TANDTC
                                                                            </span>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-6">
                                                                    <div class="box_botruong box_botruong2">
                                                                        <div class="img_botruong">
                                                                            <a onclick="hien_popup(3)"> <img src="../assets/img/nguyentritue.jpg" alt=""></a>
                                                                        </div>
                                                                        <div class="sub_box_botruong">
                                                                            <h3 class="name"><a onclick="hien_popup(3)">Nguyễn Trí Tuệ </a></h3>
                                                                            <span class="level">
                                                                            Phó Chánh án TANDTC
                                                                            </span>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-md-6">
                                                                    <div class="box_botruong box_botruong2">
                                                                        <div class="img_botruong">
                                                                            <a onclick="hien_popup(3)"> <img src="../assets/img/nguyenvandu.jpg" alt=""></a>
                                                                        </div>
                                                                        <div class="sub_box_botruong">
                                                                            <h3 class="name"><a onclick="hien_popup(3)">Nguyễn Văn Du</a></h3>
                                                                            <span class="level">
                                                                            Phó Chánh án TANDTC
                                                                            </span>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </section>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="clearfix-10"></div>
                                    <h2 class="title_message_news title_dn"> THỐNG KÊ CÁC CHỈ SỐ</h2>
                                    <div class="box_message_news">
                                        <div class="row">
                                            <div class="col-md-4 col-sm-4 col-xs-12">
                                                <div id="trinh_do" class="fix_tham_nien" style="min-width: 310px; height: 400px; max-width: 600px; margin: 0 auto" data-highcharts-chart="0"><div id="highcharts-44i57n6-0" dir="ltr" class="highcharts-container " style="position: relative; overflow: hidden; width: 387px; height: 400px; text-align: left; line-height: normal; z-index: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);"><svg version="1.1" class="highcharts-root" style="font-family:&quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, Arial, Helvetica, sans-serif;font-size:12px;" xmlns="http://www.w3.org/2000/svg" width="387" height="400" viewBox="0 0 387 400"><desc>Created with Highcharts 6.1.2</desc><defs><clipPath id="highcharts-44i57n6-1"><rect x="0" y="0" width="367" height="273" fill="none"></rect></clipPath></defs><rect fill="#ffffff" class="highcharts-background" x="0" y="0" width="387" height="400" rx="0" ry="0"></rect><rect fill="none" class="highcharts-plot-background" x="10" y="53" width="367" height="273"></rect><rect fill="none" class="highcharts-plot-border" data-z-index="1" x="10" y="53" width="367" height="273"></rect><g class="highcharts-series-group" data-z-index="3"><g data-z-index="0.1" class="highcharts-series highcharts-series-0 highcharts-pie-series  highcharts-tracker" transform="translate(10,53) scale(1 1)" style="cursor:pointer;"><path fill="#7cb5ec" d="M 183.47423533973256 10.000002623785477 A 126.5 126.5 0 0 1 231.80392882999328 19.585584893962093 L 183.5 136.5 A 0 0 0 0 0 183.5 136.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-0"></path><path fill="#8085e9" d="M 231.92081907365116 19.63394727194411 A 126.5 126.5 0 0 1 232.037660896494 253.3175734840309 L 183.5 136.5 A 0 0 0 0 0 183.5 136.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-1"></path><path fill="#90ed7d" d="M 231.92081907365116 253.36605272805588 A 126.5 126.5 0 0 1 66.67254311803295 185.01386728031616 L 183.5 136.5 A 0 0 0 0 0 183.5 136.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-2"></path><path fill="#f7a35c" d="M 66.62408767256187 184.89701558597383 A 126.5 126.5 0 0 1 183.32429403783394 10.00012202608707 L 183.5 136.5 A 0 0 0 0 0 183.5 136.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-3"></path></g><g data-z-index="0.1" class="highcharts-markers highcharts-series-0 highcharts-pie-series " transform="translate(10,53) scale(1 1)"></g></g><g class="highcharts-exporting-group" data-z-index="3"><g class="highcharts-button highcharts-contextbutton" stroke-linecap="round" transform="translate(353,10)"><title>Chart context menu</title><rect fill="#ffffff" class=" highcharts-button-box" x="0.5" y="0.5" width="24" height="22" rx="2" ry="2" stroke="none" stroke-width="1"></rect><path fill="#666666" d="M 6 6.5 L 20 6.5 M 6 11.5 L 20 11.5 M 6 16.5 L 20 16.5" class="highcharts-button-symbol" data-z-index="1" stroke="#666666" stroke-width="3"></path><text x="0" data-z-index="1" style="font-weight:normal;color:#333333;cursor:pointer;fill:#333333;" y="12"></text></g></g><text x="194" text-anchor="middle" class="highcharts-title" data-z-index="4" style="color:#333333;font-size:18px;fill:#333333;" y="24"><tspan>Trình độ</tspan></text><text x="194" text-anchor="middle" class="highcharts-subtitle" data-z-index="4" style="color:#666666;fill:#666666;" y="52"></text><g class="highcharts-legend" data-z-index="7" transform="translate(76,338)"><rect fill="none" class="highcharts-legend-box" rx="0" ry="0" x="0" y="0" width="235" height="47" visibility="visible"></rect><g data-z-index="1"><g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-0" data-z-index="1" transform="translate(8,3)"><text x="21" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2" y="15"><tspan>Giáo sư</tspan></text><rect x="2" y="4" width="12" height="12" fill="#7cb5ec" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-1" data-z-index="1" transform="translate(127.9375,3)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Tiến sĩ</tspan></text><rect x="2" y="4" width="12" height="12" fill="#8085e9" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-2" data-z-index="1" transform="translate(8,21)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Thạc sĩ</tspan></text><rect x="2" y="4" width="12" height="12" fill="#90ed7d" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-3" data-z-index="1" transform="translate(127.9375,21)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Cử nhân luật</tspan></text><rect x="2" y="4" width="12" height="12" fill="#f7a35c" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g></g></g></g><text x="377" class="highcharts-credits" text-anchor="end" data-z-index="8" style="cursor:pointer;color:#999999;font-size:9px;fill:#999999;" y="395"></text></svg></div></div>
                                            </div>
                                            <div class="col-md-4">
                                                <div id="gioi_tinh" class="fix_tham_nien" style="min-width: 310px; height: 400px; max-width: 600px; margin: 0 auto" data-highcharts-chart="3"><div id="highcharts-44i57n6-6" dir="ltr" class="highcharts-container " style="position: relative; overflow: hidden; width: 387px; height: 400px; text-align: left; line-height: normal; z-index: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);"><svg version="1.1" class="highcharts-root" style="font-family:&quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, Arial, Helvetica, sans-serif;font-size:12px;" xmlns="http://www.w3.org/2000/svg" width="387" height="400" viewBox="0 0 387 400"><desc>Created with Highcharts 6.1.2</desc><defs><clipPath id="highcharts-44i57n6-7"><rect x="0" y="0" width="367" height="291" fill="none"></rect></clipPath></defs><rect fill="#ffffff" class="highcharts-background" x="0" y="0" width="387" height="400" rx="0" ry="0"></rect><rect fill="none" class="highcharts-plot-background" x="10" y="53" width="367" height="291"></rect><rect fill="none" class="highcharts-plot-border" data-z-index="1" x="10" y="53" width="367" height="291"></rect><g class="highcharts-series-group" data-z-index="3"><g data-z-index="0.1" class="highcharts-series highcharts-series-0 highcharts-pie-series  highcharts-tracker" transform="translate(10,53) scale(1 1)" style="cursor:pointer;"><path fill="#7cb5ec" d="M 183.4724022808993 10.000002810457971 A 135.5 135.5 0 1 1 183.3117932183913 10.000130707784962 M 183.5 145.5 A 0 0 0 1 0 183.5 145.5 " transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-0"></path><path fill="#ab0505" d="M 183.44729315920364 10.000010250963726 A 135.5 135.5 0 0 1 183.3117932183913 10.000130707784962 L 183.5 145.5 A 0 0 0 0 0 183.5 145.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-1"></path></g><g data-z-index="0.1" class="highcharts-markers highcharts-series-0 highcharts-pie-series " transform="translate(10,53) scale(1 1)"></g></g><g class="highcharts-exporting-group" data-z-index="3"><g class="highcharts-button highcharts-contextbutton" stroke-linecap="round" transform="translate(353,10)"><title>Chart context menu</title><rect fill="#ffffff" class=" highcharts-button-box" x="0.5" y="0.5" width="24" height="22" rx="2" ry="2" stroke="none" stroke-width="1"></rect><path fill="#666666" d="M 6 6.5 L 20 6.5 M 6 11.5 L 20 11.5 M 6 16.5 L 20 16.5" class="highcharts-button-symbol" data-z-index="1" stroke="#666666" stroke-width="3"></path><text x="0" data-z-index="1" style="font-weight:normal;color:#333333;cursor:pointer;fill:#333333;" y="12"></text></g></g><text x="194" text-anchor="middle" class="highcharts-title" data-z-index="4" style="color:#333333;font-size:18px;fill:#333333;" y="24"><tspan>Giới tính</tspan></text><text x="194" text-anchor="middle" class="highcharts-subtitle" data-z-index="4" style="color:#666666;fill:#666666;" y="52"></text><g class="highcharts-legend" data-z-index="7" transform="translate(131,356)"><rect fill="none" class="highcharts-legend-box" rx="0" ry="0" x="0" y="0" width="124" height="29" visibility="visible"></rect><g data-z-index="1"><g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-0" data-z-index="1" transform="translate(8,3)"><text x="21" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2" y="15"><tspan>Nam</tspan></text><rect x="2" y="4" width="12" height="12" fill="#7cb5ec" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-1" data-z-index="1" transform="translate(76.96875,3)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Nữ</tspan></text><rect x="2" y="4" width="12" height="12" fill="#ab0505" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g></g></g></g><text x="377" class="highcharts-credits" text-anchor="end" data-z-index="8" style="cursor:pointer;color:#999999;font-size:9px;fill:#999999;" y="395"></text></svg></div></div>
                                            </div>
                                            <div class="col-md-4">
                                                <div id="do_tuoi" class="fix_tham_nien" style="min-width: 310px; height: 400px; max-width: 600px; margin: 0 auto" data-highcharts-chart="2"><div id="highcharts-44i57n6-4" dir="ltr" class="highcharts-container " style="position: relative; overflow: hidden; width: 387px; height: 400px; text-align: left; line-height: normal; z-index: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);"><svg version="1.1" class="highcharts-root" style="font-family:&quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, Arial, Helvetica, sans-serif;font-size:12px;" xmlns="http://www.w3.org/2000/svg" width="387" height="400" viewBox="0 0 387 400"><desc>Created with Highcharts 6.1.2</desc><defs><clipPath id="highcharts-44i57n6-5"><rect x="0" y="0" width="367" height="291" fill="none"></rect></clipPath></defs><rect fill="#ffffff" class="highcharts-background" x="0" y="0" width="387" height="400" rx="0" ry="0"></rect><rect fill="none" class="highcharts-plot-background" x="10" y="53" width="367" height="291"></rect><rect fill="none" class="highcharts-plot-border" data-z-index="1" x="10" y="53" width="367" height="291"></rect><g class="highcharts-series-group" data-z-index="3"><g data-z-index="0.1" class="highcharts-series highcharts-series-0 highcharts-pie-series  highcharts-tracker" transform="translate(10,53) scale(1 1)" style="cursor:pointer;"><path fill="#7cb5ec" d="M 183.4724022808993 10.000002810457971 A 135.5 135.5 0 0 1 318.99993225000566 145.36450002258334 L 183.5 145.5 A 0 0 0 0 0 183.5 145.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-0"></path><path fill="#8a0404" d="M 319 145.5 A 135.5 135.5 0 1 1 58.24744667296926 93.8081448866524 L 183.5 145.5 A 0 0 0 1 0 183.5 145.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-1"></path><path fill="#90ed7d" d="M 58.299201145738735 93.68291820012621 A 135.5 135.5 0 0 1 183.3117932183913 10.000130707784962 L 183.5 145.5 A 0 0 0 0 0 183.5 145.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-2"></path></g><g data-z-index="0.1" class="highcharts-markers highcharts-series-0 highcharts-pie-series " transform="translate(10,53) scale(1 1)"></g></g><g class="highcharts-exporting-group" data-z-index="3"><g class="highcharts-button highcharts-contextbutton" stroke-linecap="round" transform="translate(353,10)"><title>Chart context menu</title><rect fill="#ffffff" class=" highcharts-button-box" x="0.5" y="0.5" width="24" height="22" rx="2" ry="2" stroke="none" stroke-width="1"></rect><path fill="#666666" d="M 6 6.5 L 20 6.5 M 6 11.5 L 20 11.5 M 6 16.5 L 20 16.5" class="highcharts-button-symbol" data-z-index="1" stroke="#666666" stroke-width="3"></path><text x="0" data-z-index="1" style="font-weight:normal;color:#333333;cursor:pointer;fill:#333333;" y="12"></text></g></g><text x="194" text-anchor="middle" class="highcharts-title" data-z-index="4" style="color:#333333;font-size:18px;fill:#333333;" y="24"><tspan>Độ tuổi</tspan></text><text x="194" text-anchor="middle" class="highcharts-subtitle" data-z-index="4" style="color:#666666;fill:#666666;" y="52"></text><g class="highcharts-legend" data-z-index="7" transform="translate(43,356)"><rect fill="none" class="highcharts-legend-box" rx="0" ry="0" x="0" y="0" width="300" height="29" visibility="visible"></rect><g data-z-index="1"><g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-0" data-z-index="1" transform="translate(8,3)"><text x="21" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2" y="15"><tspan>Từ 50 – 55</tspan></text><rect x="2" y="4" width="12" height="12" fill="#7cb5ec" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-1" data-z-index="1" transform="translate(115.578125,3)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Từ 56 – 60</tspan></text><rect x="2" y="4" width="12" height="12" fill="#8a0404" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-2" data-z-index="1" transform="translate(223.328125,3)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Trên 60</tspan></text><rect x="2" y="4" width="12" height="12" fill="#90ed7d" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g></g></g></g><text x="377" class="highcharts-credits" text-anchor="end" data-z-index="8" style="cursor:pointer;color:#999999;font-size:9px;fill:#999999;" y="395"></text></svg></div></div>
                                            </div>
                                            <div class="clearfix-40"></div>
                                            <div class="col-md-10 col-md-offset-1">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div id="tham_nien" class="fix_tham_nien" style="min-width: 310px; height: 400px; max-width: 600px; margin: 0 auto" data-highcharts-chart="1"><div id="highcharts-44i57n6-2" dir="ltr" class="highcharts-container " style="position: relative; overflow: hidden; width: 491px; height: 400px; text-align: left; line-height: normal; z-index: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);"><svg version="1.1" class="highcharts-root" style="font-family:&quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, Arial, Helvetica, sans-serif;font-size:12px;" xmlns="http://www.w3.org/2000/svg" width="491" height="400" viewBox="0 0 491 400"><desc>Created with Highcharts 6.1.2</desc><defs><clipPath id="highcharts-44i57n6-3"><rect x="0" y="0" width="471" height="291" fill="none"></rect></clipPath></defs><rect fill="#ffffff" class="highcharts-background" x="0" y="0" width="491" height="400" rx="0" ry="0"></rect><rect fill="none" class="highcharts-plot-background" x="10" y="53" width="471" height="291"></rect><rect fill="none" class="highcharts-plot-border" data-z-index="1" x="10" y="53" width="471" height="291"></rect><g class="highcharts-series-group" data-z-index="3"><g data-z-index="0.1" class="highcharts-series highcharts-series-0 highcharts-pie-series  highcharts-tracker" transform="translate(10,53) scale(1 1)" style="cursor:pointer;"><path fill="#7cb5ec" d="M 235.4724022808993 10.000002810457971 A 135.5 135.5 0 0 1 287.4909332132406 270.62870519435717 L 235.5 145.5 A 0 0 0 0 0 235.5 145.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-0"></path><path fill="#f7a35c" d="M 287.36577853343664 270.68063355455786 A 135.5 135.5 0 0 1 139.8015471268893 241.42734812186256 L 235.5 145.5 A 0 0 0 0 0 235.5 145.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-1"></path><path fill="#90ed7d" d="M 139.7056676439778 241.33160172126912 A 135.5 135.5 0 0 1 235.3117932183913 10.000130707784962 L 235.5 145.5 A 0 0 0 0 0 235.5 145.5 Z" transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-2"></path></g><g data-z-index="0.1" class="highcharts-markers highcharts-series-0 highcharts-pie-series " transform="translate(10,53) scale(1 1)"></g></g><g class="highcharts-exporting-group" data-z-index="3"><g class="highcharts-button highcharts-contextbutton" stroke-linecap="round" transform="translate(457,10)"><title>Chart context menu</title><rect fill="#ffffff" class=" highcharts-button-box" x="0.5" y="0.5" width="24" height="22" rx="2" ry="2" stroke="none" stroke-width="1"></rect><path fill="#666666" d="M 6 6.5 L 20 6.5 M 6 11.5 L 20 11.5 M 6 16.5 L 20 16.5" class="highcharts-button-symbol" data-z-index="1" stroke="#666666" stroke-width="3"></path><text x="0" data-z-index="1" style="font-weight:normal;color:#333333;cursor:pointer;fill:#333333;" y="12"></text></g></g><text x="246" text-anchor="middle" class="highcharts-title" data-z-index="4" style="color:#333333;font-size:18px;fill:#333333;" y="24"><tspan>Thâm niên</tspan></text><text x="246" text-anchor="middle" class="highcharts-subtitle" data-z-index="4" style="color:#666666;fill:#666666;" y="52"></text><g class="highcharts-legend" data-z-index="7" transform="translate(86,356)"><rect fill="none" class="highcharts-legend-box" rx="0" ry="0" x="0" y="0" width="318" height="29" visibility="visible"></rect><g data-z-index="1"><g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-0" data-z-index="1" transform="translate(8,3)"><text x="21" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2" y="15"><tspan>Dưới 10 năm</tspan></text><rect x="2" y="4" width="12" height="12" fill="#7cb5ec" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-1" data-z-index="1" transform="translate(128.515625,3)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Từ :10 - 20</tspan></text><rect x="2" y="4" width="12" height="12" fill="#f7a35c" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-2" data-z-index="1" transform="translate(241.25,3)"><text x="21" y="15" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2"><tspan>Trên 20</tspan></text><rect x="2" y="4" width="12" height="12" fill="#90ed7d" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g></g></g></g><text x="481" class="highcharts-credits" text-anchor="end" data-z-index="8" style="cursor:pointer;color:#999999;font-size:9px;fill:#999999;" y="395"></text></svg></div></div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div id="dan_toc" class="fix_tham_nien" style="min-width: 310px; height: 400px; max-width: 600px; margin: 0 auto" data-highcharts-chart="4"><div id="highcharts-44i57n6-8" dir="ltr" class="highcharts-container " style="position: relative; overflow: hidden; width: 491px; height: 400px; text-align: left; line-height: normal; z-index: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);"><svg version="1.1" class="highcharts-root" style="font-family:&quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, Arial, Helvetica, sans-serif;font-size:12px;" xmlns="http://www.w3.org/2000/svg" width="491" height="400" viewBox="0 0 491 400"><desc>Created with Highcharts 6.1.2</desc><defs><clipPath id="highcharts-44i57n6-9"><rect x="0" y="0" width="471" height="291" fill="none"></rect></clipPath></defs><rect fill="#ffffff" class="highcharts-background" x="0" y="0" width="491" height="400" rx="0" ry="0"></rect><rect fill="none" class="highcharts-plot-background" x="10" y="53" width="471" height="291"></rect><rect fill="none" class="highcharts-plot-border" data-z-index="1" x="10" y="53" width="471" height="291"></rect><g class="highcharts-series-group" data-z-index="3"><g data-z-index="0.1" class="highcharts-series highcharts-series-0 highcharts-pie-series  highcharts-tracker" transform="translate(10,53) scale(1 1)" style="cursor:pointer;"><path fill="#7cb5ec" d="M 235.4724022808993 10.000002810457971 A 135.5 135.5 0 1 1 235.3117932183913 10.000130707784962 M 235.5 145.5 A 0 0 0 1 0 235.5 145.5 " transform="translate(0,0)" stroke="#ffffff" stroke-width="1" stroke-linejoin="round" class="highcharts-point highcharts-color-0"></path></g><g data-z-index="0.1" class="highcharts-markers highcharts-series-0 highcharts-pie-series " transform="translate(10,53) scale(1 1)"></g></g><g class="highcharts-exporting-group" data-z-index="3"><g class="highcharts-button highcharts-contextbutton" stroke-linecap="round" transform="translate(457,10)"><title>Chart context menu</title><rect fill="#ffffff" class=" highcharts-button-box" x="0.5" y="0.5" width="24" height="22" rx="2" ry="2" stroke="none" stroke-width="1"></rect><path fill="#666666" d="M 6 6.5 L 20 6.5 M 6 11.5 L 20 11.5 M 6 16.5 L 20 16.5" class="highcharts-button-symbol" data-z-index="1" stroke="#666666" stroke-width="3"></path><text x="0" data-z-index="1" style="font-weight:normal;color:#333333;cursor:pointer;fill:#333333;" y="12"></text></g></g><text x="246" text-anchor="middle" class="highcharts-title" data-z-index="4" style="color:#333333;font-size:18px;fill:#333333;" y="24"><tspan>Dân tộc</tspan></text><text x="246" text-anchor="middle" class="highcharts-subtitle" data-z-index="4" style="color:#666666;fill:#666666;" y="52"></text><g class="highcharts-legend" data-z-index="7" transform="translate(189,356)"><rect fill="none" class="highcharts-legend-box" rx="0" ry="0" x="0" y="0" width="113" height="29" visibility="visible"></rect><g data-z-index="1"><g><g class="highcharts-legend-item highcharts-pie-series highcharts-color-0" data-z-index="1" transform="translate(8,3)"><text x="21" style="color:#333333;font-size:12px;font-weight:bold;cursor:pointer;fill:#333333;" text-anchor="start" data-z-index="2" y="15"><tspan>Dân tộc kinh</tspan></text><rect x="2" y="4" width="12" height="12" fill="#7cb5ec" rx="6" ry="6" class="highcharts-point" data-z-index="3"></rect></g></g></g></g><text x="481" class="highcharts-credits" text-anchor="end" data-z-index="8" style="cursor:pointer;color:#999999;font-size:9px;fill:#999999;" y="395"></text></svg></div></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- bar chart end -->
                    </div>
                </div>
                <!-- end page content -->
                <!-- start chat sidebar -->
                <div class="chat-sidebar-container" data-close-on-body-click="false">
                    <div class="chat-sidebar">
                        <ul class="nav nav-tabs">
                            <li class="nav-item">
                                <a href="#quick_sidebar_tab_1" class="nav-link active tab-icon" data-toggle="tab">
                                <i class="material-icons">chat</i>Chat
                                <span class="badge badge-danger">4</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#quick_sidebar_tab_3" class="nav-link tab-icon" data-toggle="tab">
                                <i class="material-icons">settings</i> Thiết đặt
                                </a>
                            </li>
                        </ul>
                        <div class="tab-content">
                            <!-- Start Doctor Chat -->
                            <div class="tab-pane active chat-sidebar-chat in active show" role="tabpanel" id="quick_sidebar_tab_1">
                                <div class="chat-sidebar-list">
                                    <div class="chat-sidebar-chat-users slimscroll-style" data-rail-color="#ddd" data-wrapper-class="chat-sidebar-list">
                                        <div class="chat-header">
                                            <h5 class="list-heading">Đang Online</h5>
                                        </div>
                                        <ul class="media-list list-items">
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Lương Phúc Sơn</h5>
                                                    <div class="media-heading-sub">Phòng phân tích</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-success">5</span>
                                                </div>
                                                <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="busy dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Trần Văn C</h5>
                                                    <div class="media-heading-sub">Phó phòng</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="away dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Phạm Tuấn B</h5>
                                                    <div class="media-heading-sub">Trợ lý</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-danger">8</span>
                                                </div>
                                                <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Lương Tuấn H</h5>
                                                    <div class="media-heading-sub">Chuyên Viên</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="busy dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Trần Mai Trang</h5>
                                                    <div class="media-heading-sub">Trưởng phòng</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>
<style type="text/css">
    .title_message_news {
    /* font-size: 1.5rem; */
    font-size: 20px !important;
    color: #333;
    text-transform: uppercase;
    /* margin-bottom: 10px; */
    /*padding: 10px;*/
    text-align: center;
    border: 1px solid #a160de;
    background: #a263da;
    color: #fff;
    /* margin-bottom: 5px; */
}
.title_dn {
    background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%);
    border: transparent;
}
.title_message_news {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: -1px;
}
.box_message_news {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.box_botruong {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-bottom: 50px;
}


.img_botruong {
    max-width: 190px;
    max-height: 190px;
    width: 100%;
    height: 190px;
    overflow: hidden;
    border-radius: 50%;
    border: 6px solid #e2e2e0;
}
.img_botruong img {
    width: 100%;
}
.sub_box_botruong .name {
    font-size: 18px;
    /* text-transform: uppercase; */
    color: #000000;
    /* font-weight: bold; */
    border-bottom: 6px solid #e2e2e0;
    padding: 0 5px 5px;
}
.sub_box_botruong .name a {
    font-size: 15px;
    /* text-transform: uppercase; */
    color: #000000;
    /* font-weight: bold; */
    padding: 0 5px 5px;
}
.sub_box_botruong .level {
    display: block;
    margin-top: 10px;
    padding: 0 5px;
    font-size: 14px;
    color: #333333;
}
.lanhdaobo{
    width: 100%;
}
</style>
